/*
 * Class EV_RICH_TEXT_TAB_POSITIONER
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_1057 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_1057 [] = {0xFF01,1551,1056,0xFFFF};
static const EIF_TYPE_INDEX egt_2_1057 [] = {0xFF01,1056,0xFFFF};
static const EIF_TYPE_INDEX egt_3_1057 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_1057 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_1057 [] = {0xFF01,1056,0xFFFF};
static const EIF_TYPE_INDEX egt_6_1057 [] = {0xFF01,1056,0xFFFF};
static const EIF_TYPE_INDEX egt_7_1057 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_1057 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_1057 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_1057 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_1057 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_1057 [] = {0xFF01,1056,0xFFFF};
static const EIF_TYPE_INDEX egt_13_1057 [] = {0xFF01,1280,0xFFFF};
static const EIF_TYPE_INDEX egt_14_1057 [] = {0xFF01,1141,0xFFFF};
static const EIF_TYPE_INDEX egt_15_1057 [] = {0xFF01,962,0xFFFF};
static const EIF_TYPE_INDEX egt_16_1057 [] = {0xFF01,962,0xFFFF};
static const EIF_TYPE_INDEX egt_17_1057 [] = {0xFF01,963,0xFFFF};
static const EIF_TYPE_INDEX egt_18_1057 [] = {1594,0xFF01,0,0xFF01,0xFFF9,1,840,0,0xFF01,133,0xFFFF};
static const EIF_TYPE_INDEX egt_19_1057 [] = {1594,0xFF01,0,0xFF01,0xFFF9,0,840,0,0xFFFF};
static const EIF_TYPE_INDEX egt_20_1057 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_21_1057 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_22_1057 [] = {0xFF01,638,0xFFFF};
static const EIF_TYPE_INDEX egt_23_1057 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_24_1057 [] = {0xFF01,648,0xFFFF};
static const EIF_TYPE_INDEX egt_25_1057 [] = {0xFF01,630,0xFFFF};
static const EIF_TYPE_INDEX egt_26_1057 [] = {0xFF01,1997,869,869,0xFFFF};
static const EIF_TYPE_INDEX egt_27_1057 [] = {0xFF01,74,0xFFFF};
static const EIF_TYPE_INDEX egt_28_1057 [] = {0xFF01,1280,0xFFFF};
static const EIF_TYPE_INDEX egt_29_1057 [] = {0xFF01,638,0xFFFF};
static const EIF_TYPE_INDEX egt_30_1057 [] = {0xFF01,645,0xFFFF};
static const EIF_TYPE_INDEX egt_31_1057 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_32_1057 [] = {0xFF01,630,0xFFFF};
static const EIF_TYPE_INDEX egt_33_1057 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_34_1057 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_35_1057 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_36_1057 [] = {1548,0xFF01,0,0xFF01,0xFFF9,4,840,0xFF01,1111,0xFF01,1567,0xFF01,133,0xFF01,999,0,0xFFFF};
static const EIF_TYPE_INDEX egt_37_1057 [] = {0xFF01,1280,0xFFFF};
static const EIF_TYPE_INDEX egt_38_1057 [] = {0xFF01,1583,0xFF01,0xFFF9,1,840,0xFF01,1578,0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_39_1057 [] = {0xFF01,648,0xFFFF};
static const EIF_TYPE_INDEX egt_40_1057 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_41_1057 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_42_1057 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_43_1057 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_44_1057 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_45_1057 [] = {0xFF01,640,0xFFFF};
static const EIF_TYPE_INDEX egt_46_1057 [] = {0xFF01,636,0xFFFF};
static const EIF_TYPE_INDEX egt_47_1057 [] = {0xFF01,643,0xFFFF};
static const EIF_TYPE_INDEX egt_48_1057 [] = {0xFF01,636,0xFFFF};
static const EIF_TYPE_INDEX egt_49_1057 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_50_1057 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_51_1057 [] = {0xFF01,634,0xFFFF};
static const EIF_TYPE_INDEX egt_52_1057 [] = {0xFF01,1280,0xFFFF};
static const EIF_TYPE_INDEX egt_53_1057 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_54_1057 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_55_1057 [] = {1594,0xFF01,0,0xFF01,0xFFF9,0,840,0xFF01,279,0xFFFF};
static const EIF_TYPE_INDEX egt_56_1057 [] = {0xFF01,623,0xFFFF};
static const EIF_TYPE_INDEX egt_57_1057 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_58_1057 [] = {1594,0xFF01,0,0xFF01,0xFFF9,2,840,869,869,681,0xFFFF};
static const EIF_TYPE_INDEX egt_59_1057 [] = {1595,0xFF01,0,0xFF01,0xFFF9,1,840,0xFF01,1291,0xFFFF};
static const EIF_TYPE_INDEX egt_60_1057 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_61_1057 [] = {0xFF01,1053,0xFFFF};
static const EIF_TYPE_INDEX egt_62_1057 [] = {0xFF01,1280,0xFFFF};
static const EIF_TYPE_INDEX egt_63_1057 [] = {0xFF01,634,0xFFFF};
static const EIF_TYPE_INDEX egt_64_1057 [] = {0xFF01,640,0xFFFF};
static const EIF_TYPE_INDEX egt_65_1057 [] = {0xFF01,640,0xFFFF};
static const EIF_TYPE_INDEX egt_66_1057 [] = {0xFF01,640,0xFFFF};
static const EIF_TYPE_INDEX egt_67_1057 [] = {0xFF01,0xFFF9,2,840,869,869,0xFFFF};
static const EIF_TYPE_INDEX egt_68_1057 [] = {0xFF01,1567,0xFF01,696,0xFFFF};
static const EIF_TYPE_INDEX egt_69_1057 [] = {0xFF01,1062,0xFFFF};
static const EIF_TYPE_INDEX egt_70_1057 [] = {0xFF01,685,0xFFFF};
static const EIF_TYPE_INDEX egt_71_1057 [] = {0xFF01,962,0xFFFF};
static const EIF_TYPE_INDEX egt_72_1057 [] = {0xFF01,962,0xFFFF};
static const EIF_TYPE_INDEX egt_73_1057 [] = {0xFF01,996,0xFFFF};


static const struct desc_info desc_1057[] = {
	{EIF_GENERIC(NULL), 26015, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_1057), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_1057), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 4, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_1057), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24205, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_1057), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_1057), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_1057), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_1057), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_1057), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_1057), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_1057), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_1057), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_1057), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24213, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0841 /*1056*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_1057), 30, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01 /*0*/), 24214, 8},
	{EIF_GENERIC(NULL), 24215, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24200, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24201, 0xFFFFFFFF},
	{EIF_GENERIC(egt_13_1057), 25987, 12},
	{EIF_GENERIC(NULL), 24203, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25988, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25990, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25991, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25985, 0xFFFFFFFF},
	{EIF_GENERIC(egt_14_1057), 24207, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06A7 /*851*/), 24208, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24209, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24210, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24211, 0xFFFFFFFF},
	{EIF_GENERIC(egt_15_1057), 24526, 0xFFFFFFFF},
	{EIF_GENERIC(egt_16_1057), 24527, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24528, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24529, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24530, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24532, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24533, 0xFFFFFFFF},
	{EIF_GENERIC(egt_17_1057), 24716, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24717, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8185, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8186, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8187, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8188, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8189, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8190, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16834, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16092, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01 /*0*/), 12894, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12895, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12896, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 16828, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x054F /*679*/), 16829, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16830, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16831, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 16835, 52},
	{EIF_NON_GENERIC(0x01 /*0*/), 24842, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x071F /*911*/), 16900, 0},
	{EIF_GENERIC(egt_18_1057), 16901, 4},
	{EIF_GENERIC(egt_19_1057), 24843, 0xFFFFFFFF},
	{EIF_GENERIC(egt_20_1057), 24847, 0xFFFFFFFF},
	{EIF_GENERIC(egt_21_1057), 24848, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24821, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24822, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24823, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16902, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16903, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24830, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24831, 0xFFFFFFFF},
	{EIF_GENERIC(egt_22_1057), 4696, 0xFFFFFFFF},
	{EIF_GENERIC(egt_23_1057), 4698, 0xFFFFFFFF},
	{EIF_GENERIC(egt_24_1057), 5195, 0xFFFFFFFF},
	{EIF_GENERIC(egt_25_1057), 4699, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16896, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25990, 0xFFFFFFFF},
	{EIF_GENERIC(egt_26_1057), 16898, 0xFFFFFFFF},
	{EIF_GENERIC(egt_27_1057), 16899, 0xFFFFFFFF},
	{EIF_GENERIC(egt_28_1057), 25987, 12},
	{EIF_GENERIC(egt_29_1057), 4696, 0xFFFFFFFF},
	{EIF_GENERIC(egt_30_1057), 4697, 0xFFFFFFFF},
	{EIF_GENERIC(egt_31_1057), 4698, 0xFFFFFFFF},
	{EIF_GENERIC(egt_32_1057), 4699, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16896, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24558, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24559, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24560, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24561, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24562, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24563, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24564, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24565, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07E7 /*1011*/), 25059, 0xFFFFFFFF},
	{EIF_GENERIC(egt_33_1057), 24518, 0xFFFFFFFF},
	{EIF_GENERIC(egt_34_1057), 24519, 0xFFFFFFFF},
	{EIF_GENERIC(egt_35_1057), 24520, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24521, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24522, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24523, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06D1 /*872*/), 24524, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0739 /*924*/), 24525, 16},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24844, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24845, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24846, 0xFFFFFFFF},
	{EIF_GENERIC(egt_36_1057), 24849, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24824, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24825, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24826, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24827, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24828, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24829, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24832, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24833, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24834, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24835, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24836, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24837, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24838, 0xFFFFFFFF},
	{EIF_GENERIC(egt_37_1057), 25987, 12},
	{EIF_GENERIC(egt_38_1057), 5194, 0xFFFFFFFF},
	{EIF_GENERIC(egt_39_1057), 5195, 0xFFFFFFFF},
	{EIF_GENERIC(egt_40_1057), 5196, 0xFFFFFFFF},
	{EIF_GENERIC(egt_41_1057), 5197, 0xFFFFFFFF},
	{EIF_GENERIC(egt_42_1057), 5198, 0xFFFFFFFF},
	{EIF_GENERIC(egt_43_1057), 5199, 0xFFFFFFFF},
	{EIF_GENERIC(egt_44_1057), 5200, 0xFFFFFFFF},
	{EIF_GENERIC(egt_45_1057), 5201, 0xFFFFFFFF},
	{EIF_GENERIC(egt_46_1057), 5202, 0xFFFFFFFF},
	{EIF_GENERIC(egt_47_1057), 5203, 0xFFFFFFFF},
	{EIF_GENERIC(egt_48_1057), 5204, 0xFFFFFFFF},
	{EIF_GENERIC(egt_49_1057), 5205, 0xFFFFFFFF},
	{EIF_GENERIC(egt_50_1057), 5206, 0xFFFFFFFF},
	{EIF_GENERIC(egt_51_1057), 5207, 0xFFFFFFFF},
	{EIF_GENERIC(egt_52_1057), 25987, 12},
	{EIF_GENERIC(egt_53_1057), 5350, 0xFFFFFFFF},
	{EIF_GENERIC(egt_54_1057), 5351, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24537, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07A7 /*979*/), 24538, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24539, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24540, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24541, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24542, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24543, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24544, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24545, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24546, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24547, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24548, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24550, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24551, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25052, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25053, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25054, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25055, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25050, 0xFFFFFFFF},
	{EIF_GENERIC(egt_55_1057), 24465, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24466, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24467, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25058, 0xFFFFFFFF},
	{EIF_GENERIC(egt_56_1057), 25060, 0xFFFFFFFF},
	{EIF_GENERIC(egt_57_1057), 25061, 0xFFFFFFFF},
	{EIF_GENERIC(egt_58_1057), 25062, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07A9 /*980*/), 25063, 0xFFFFFFFF},
	{EIF_GENERIC(egt_59_1057), 25064, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25065, 48},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25066, 49},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25067, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25068, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25069, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25070, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25071, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25072, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25073, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25074, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25075, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25076, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25077, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25078, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25079, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25080, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25081, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25082, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25083, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25084, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25085, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25086, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25087, 0xFFFFFFFF},
	{EIF_GENERIC(egt_60_1057), 24694, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24695, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24696, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24697, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24698, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24469, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24470, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25986, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24472, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24473, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24474, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24475, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24726, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24727, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x04E1 /*624*/), 24728, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x083B /*1053*/), 24729, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24730, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24562, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24563, 0xFFFFFFFF},
	{EIF_GENERIC(egt_61_1057), 24731, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24732, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24733, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24734, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24735, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24736, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24737, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24738, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24739, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24740, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24741, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24742, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24743, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24744, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24745, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24746, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24747, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24748, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24749, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24750, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24751, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24752, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24753, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24754, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24755, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24756, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24757, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24758, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24759, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24760, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24761, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24762, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24763, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24719, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24720, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24721, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24722, 0xFFFFFFFF},
	{EIF_GENERIC(egt_62_1057), 25987, 12},
	{EIF_GENERIC(egt_63_1057), 5234, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25978, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25979, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25980, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25981, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25982, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25983, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25984, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25989, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25992, 0xFFFFFFFF},
	{EIF_GENERIC(egt_64_1057), 25993, 20},
	{EIF_GENERIC(egt_65_1057), 25994, 24},
	{EIF_GENERIC(egt_66_1057), 25995, 28},
	{EIF_GENERIC(NULL), 25996, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25997, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25998, 0xFFFFFFFF},
	{EIF_GENERIC(egt_67_1057), 25999, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 26000, 56},
	{EIF_GENERIC(egt_68_1057), 26001, 32},
	{EIF_NON_GENERIC(0x06CB /*869*/), 26002, 60},
	{EIF_GENERIC(egt_69_1057), 26003, 36},
	{EIF_GENERIC(egt_70_1057), 26004, 40},
	{EIF_NON_GENERIC(0x0A6B /*1333*/), 26005, 44},
	{EIF_NON_GENERIC(0x06CB /*869*/), 26006, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 26007, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 26008, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 26009, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 26010, 64},
	{EIF_GENERIC(NULL), 26011, 0xFFFFFFFF},
	{EIF_GENERIC(egt_71_1057), 26012, 0xFFFFFFFF},
	{EIF_GENERIC(egt_72_1057), 26013, 0xFFFFFFFF},
	{EIF_GENERIC(egt_73_1057), 26014, 0xFFFFFFFF},
};
void Init1057(void)
{
	IDSC(desc_1057, 0, 1056);
	IDSC(desc_1057 + 1, 1, 1056);
	IDSC(desc_1057 + 32, 1593, 1056);
	IDSC(desc_1057 + 47, 1615, 1056);
	IDSC(desc_1057 + 54, 1370, 1056);
	IDSC(desc_1057 + 56, 717, 1056);
	IDSC(desc_1057 + 62, 791, 1056);
	IDSC(desc_1057 + 64, 1503, 1056);
	IDSC(desc_1057 + 67, 1187, 1056);
	IDSC(desc_1057 + 72, 1005, 1056);
	IDSC(desc_1057 + 93, 1103, 1056);
	IDSC(desc_1057 + 99, 1201, 1056);
	IDSC(desc_1057 + 107, 162, 1056);
	IDSC(desc_1057 + 116, 660, 1056);
	IDSC(desc_1057 + 133, 615, 1056);
	IDSC(desc_1057 + 148, 437, 1056);
	IDSC(desc_1057 + 151, 976, 1056);
	IDSC(desc_1057 + 165, 1633, 1056);
	IDSC(desc_1057 + 170, 1076, 1056);
	IDSC(desc_1057 + 173, 80, 1056);
	IDSC(desc_1057 + 202, 241, 1056);
	IDSC(desc_1057 + 207, 920, 1056);
	IDSC(desc_1057 + 214, 70, 1056);
	IDSC(desc_1057 + 258, 567, 1056);
	IDSC(desc_1057 + 260, 350, 1056);
	IDSC(desc_1057 + 267, 1501, 1056);
}


#ifdef __cplusplus
}
#endif
